@charset "UTF-8";
#logo {
	position: relative;
	width: 148px;
	padding-bottom: 25px;
	padding-top: 25px;
}
body   {
	color: #8A8A8A;
	font-family: hobo-std;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	background-color: #0B0B0B;
}
body header {
	width: 100%;
	height: 300px;
	background-image: url(images/featureImage.png);
	background-size: cover;
}
#container {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
#container section h1 a {
	color: #FFFFFF;
}
